<toast launch="action=openThread&amp;threadId=92187">
  <visual>
    <binding template="ToastGeneric">
      <image placement="appLogoOverride" hint-crop="circle" src="Assets/Icons/Profile.png"/>
      <text>[ChannelName] posted a new comment</text>
      <text>[VideoName]</text>
    </binding>
  </visual>

  <actions>
    <input id="textBox" type="text" placeHolderContent="Send a reply"/>

    <action content="Send" imageUri="Assets/Icons/Send.png" 
            hint-inputId="textBox" activationType="background" 
            arguments="action=reply&amp;threadId=92187"/>
        
    <action content="Like" 
            arguments="action=commentPhoto&amp;photoId=92187"/>
    <action content="Go to comment" 
            arguments="action=commentPhoto&amp;photoId=92187"/>
  </actions>
</toast>